json-c 0.17

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
json_object_iter Struct Reference

## Data Fields

char * | key
struct json_object * | val
struct lh_entry * | entry

## Detailed Description

A structure to use with json_object_object_foreachC() loops. Contains key, val and entry members.

## Field Documentation

struct lh_entry* json_object_iter::entry

char* json_object_iter::key

struct json_object* json_object_iter::val

The documentation for this struct was generated from the following file:

- json_types.h